#e-mail,
.header * {
    box-sizing: content-box !important
}

html {
    width: 100%;
    font-size: 10px;
}

body {
    /* width: 100%; */
    margin: 0;
    padding: 0;
    font-family: "HanHei", "PingFang SC", "Microsoft Yahei", sans-serif, "Lato", "Helvetica Neue", Arial, SimHei, PingHei, STHeitiSC-Lighat, monospace, Helvetica;
    line-height: 1.231;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none
}

img {
    vertical-align: middle
}

a {
    text-decoration: none
}

h1,
h2,
h3,
p {
    margin: 0
}

.fl {
    float: left
}

.fr {
    float: right
}

.cf:after {
    content: '';
    clear: both;
    display: table
}

.header {
    background: rgba(0, 0, 0, .7);
    left: 0;
    top: 0;
    z-index: 100;
    width: 100%
}


/* 20211116 修改 */

.header,
.new_footer,
.new_container {
    min-width: 1200px !important;
}

.header {
    position: static!important;
}

.new_container {
    max-width: 1600px;
    min-width: 800px;
    margin-left: auto;
    margin-right: auto
}

.new_nav {
    height: 40px;
    padding: 5px 0
}

.header-logo {
    width: 59px;
    margin-left: 20px;
    margin-top: 8px
}

.header-logo a {
    font-size: 20px;
    color: rgba(0, 0, 0, .7);
    display: block
}

.topbar-nav {
    margin-right: 20px
}

.topbar-nav ul li {
    height: 40px
}

.topbar-nav a,
.topbar-nav a:active,
.topbar-nav a:visited {
    font-size: 14px;
    line-height: 40px;
    padding: 14px 15px 17px
}

.topbar-nav a span,
.topbar-nav a:active span,
.topbar-nav a:visited span {
    color: rgba(255, 255, 255, .7)
}

.topbar-nav a:hover,
.topbar-nav a:active:hover,
.topbar-nav a:visited:hover {
    color: #fff
}

.topbar-nav a:hover span,
.topbar-nav a:active:hover span,
.topbar-nav a:visited:hover span {
    transition: .25s;
    padding-bottom: 13px;
    border-bottom: 2px solid #3DB48E;
    color: #fff
}

.menu-active {
    padding-bottom: 13px;
    border-bottom: 2px solid #3DB48E;
    color: #fff
}

.buynow {
    width: 88px;
    height: 25px;
    line-height: 25px;
    background: #30ceaa;
    border-radius: 20px;
    position: relative;
    padding-right: 2px;
    margin: 7px 0 7px 10px;
    cursor: pointer
}

.buynow:hover {
    background-color: #01b68d
}

.buynow>a {
    position: relative;
    top: -7px;
    padding-left: 12px !important;
    font-size: 14px !important;
    color: #fff
}

.triangle {
    border-left: 5px solid #fff;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    position: absolute;
    right: 10px;
    top: 8px
}

.new_footer {
    background: #f1f1f1
}

.email_FFI {
    background: #e8e8e8
}

.email_FFI .thanks {
    font-size: 16px;
    line-height: 60px;
    text-align: center;
    display: none
}

.FFI_container {
    width: 424px;
    margin: 0 auto;
    position: relative
}

.FFI_container .warning {
    font-size: 14px;
    position: absolute;
    top: 23px;
    right: -150px;
    color: orange;
    display: none
}

.FFI_container .warning.lan-en {
    right: -260px !important
}

.FFI_container>p.first {
    font-size: 16px;
    color: #4f4f4f;
    margin: 0;
    height: 60px;
    line-height: 60px;
    width: 176px;
    text-align: right
}

.FFI_container>div {
    height: 60px;
    margin-left: 28px;
    position: relative;
    width: 220px
}

#e-mail {
    margin: 14px 0;
    width: 150px;
    height: 30px;
    color: #bdbdbd;
    font-size: 12px;
    border-radius: 3px;
    border: none;
    padding-left: 28px;
    padding-right: 22px;
    background: #fff url('../images/base/mail.png') no-repeat 10px 12px
}

.btn-submit {
    display: inline-block;
    background: url('../images/base/btn-submit.png') no-repeat;
    line-height: 14px;
    width: 14px;
    height: 14px;
    position: absolute;
    cursor: pointer;
    right: 24px;
    top: 24px
}

.cont {
    margin: 0 auto;
    padding: 0 20px 50px 20px
}

.cont>dl {
    list-style: none;
    margin: 0 88px 0 0;
    font-size: 12px;
    line-height: 20px;
    color: #696969
}

dl>dt {
    margin-bottom: 24px
}

dl>dd {
    margin: 0;
    line-height: 1.9
}

dl>dd a {
    color: #696969
}

dl>dd a:hover {
    color: #30ceaa
}

.locale_la {
    font-size: 12px;
    color: #4a4a4a
}

.locale_la ul {
    margin-bottom: 10px;
    line-height: 26px;
    text-align: left
}

.locale_la ul .currentLan {
    background-color: #cdcdcd
}

.locale_la ul li {
    width: 196px;
    padding-left: 10px;
    visibility: hidden
}

.locale_la ul .btnLan {
    margin-top: 2px;
    visibility: visible
}

.locale_la a {
    display: block;
    color: #4a4a4a;
    width: 100%;
    height: 100%
}

.locale_la span {
    font-size: 16px
}

.beian {
    font-size: 12px;
    padding-left: 40px;
    margin: 0;
    color: #4a4a4a
}

.contact-us {
    margin-bottom: 30px
}

.contact-us li {
    width: 32px;
    height: 32px;
    margin-right: 32px;
    cursor: pointer
}

.contact-us li a {
    display: block;
    width: 100%;
    height: 100%
}

.contact-us .sina {
    background: url('../images/base/sitemap_all.png') no-repeat -504px 0
}

.contact-us .sina:hover {
    background-position: -546px 0
}

.contact-us .QQ {
    background: url('../images/base/sitemap_all.png') no-repeat -420px 0
}

.contact-us .QQ:hover {
    background-position: -462px 0
}

.contact-us .wechat {
    background: url('../images/base/sitemap_all.png') no-repeat -672px 0
}

.contact-us .wechat:hover {
    background-position: -714px 0
}

.contact-us .youku {
    background: url('../images/base/sitemap_all.png') no-repeat -84px 0
}

.contact-us .youku:hover {
    background-position: -126px 0
}

.contact-us .facebook {
    background: url('../images/base/sitemap_all.png') no-repeat -168px 0
}

.contact-us .facebook:hover {
    background-position: -210px 0
}

.contact-us .Instagram {
    background: url('../images/base/sitemap_all.png') no-repeat -252px 0
}

.contact-us .Instagram:hover {
    background-position: -294px 0
}

.contact-us .pinterest {
    background: url('../images/base/sitemap_all.png') no-repeat -336px 0
}

.contact-us .pinterest:hover {
    background-position: -378px 0
}

.contact-us .twitter {
    background: url('../images/base/sitemap_all.png') no-repeat -588px 0
}

.contact-us .twitter:hover {
    background-position: -630px 0
}

.contact-us .youtube {
    background: url('../images/base/sitemap_all.png') no-repeat 0 0
}

.contact-us .youtube:hover {
    background-position: -42px 0
}

.popout {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 50px;
    z-index: 999;
    background: rgba(0, 0, 0, .5);
    font-size: 18px
}

.popout .erweima {
    width: 350px;
    height: 408px;
    background: #fff;
    border-radius: 8px;
    text-align: center;
    margin: 10% auto;
    position: relative
}

.popout .erweima img {
    display: none
}

.popout .erweima p {
    line-height: 60px;
    font-size: 18px;
    margin: 0
}

.popout .erweima .btn-close {
    background: url('../images/base/close.png') no-repeat;
    background-size: 24px 24px;
    width: 24px;
    height: 24px;
    position: absolute;
    top: 7px;
    right: 9px
}

.popout .erweima .btn-close:hover {
    background-image: url('../images/base/close_hover.png')
}